Subject: Ticket Assigned - need refund zm
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 09:22:35 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need refund zm kohar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kohar ketenjian Bot:  Hi Kohar Ketenjian ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264365728 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555145155 Bot:  Please wait while we transfer you to an agent Agent:  Hi Kohar  Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  May i speek with Apoorv please Customer:  He knows about my case Agent:  please note that he is not hear now Agent:  Please provide us with more details about your inquiry so we can further assist you. Customer:  I would prefer speaking to him Customer:  Or a supervisor please Agent:  kindly contact us tomorrow mid days Customer:  No i need your supervisor Customer:  Please transfer Customer:  Aproov said if he is not available they will transfer the vonversation to another supervisor Agent:  please note that Aproov his shift Agent:  i will treanfer the  conversation to supervisor Agent:  Hi Kohar, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Kohar, I have not received a response from you still, please confirm if we are still connected? Customer:  I am connected Customer:  8264365728 Customer:  This is my order number Customer:  Aproov said give me 48 hours and your issue will be solved and your shipment will be delivered Customer:  48 hours passed and the issue is not solved yet and my delivery is not recieved Customer:  Please elaborate Agent:  we are apologising for that . Agent:  As we checked the order has been shipped on 2 june and it's in rtansit with the courier team. Agent:  the delivery will be done soon. Customer:  I was promised that it will be delivered within 48 hours Customer:  Which did not happen Customer:  Please check with the delivery team Customer:  When it will be delivered Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working to deliver the order to you asap. Agent:  we will contact the courier team to deliver the order to you asap Customer:  When ? Agent:  we will update you via email: Agent:  [email-masked] Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kohar Bot:  Hi Kohar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264365728 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I need to speak to Mr Apoorv please Agent:  Hi Kohar,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hi could you please transfer me to Apoorv Customer:  He is handling my case since 3 days back now Agent:  May i help you ? Agent:  tell me the issue you are facing Customer:  I need Apoorv please, he told me to ask for him Agent:  Could you please allow me 2 minutes to check ? Customer:  Yes Customer:  Are you there ? Agent:  For sorry he is not available now Agent:  May i help you ? Agent:  tell me the issue you are facing Customer:  When is he going to be available ? Customer:  He told me to ask for him whenever i want to speak with him and they will transfer the chat Customer:  So please i need him urgently Agent:  He has off today Agent:  Can you please contact us tomorrow so we can assist you Agent:  We have escalated the issue to the courier to deliver the order ASAP Agent:  We apologize for the delay of your order 8264365728 Agent:  This is the Voucher code( 133-WEC3-2MRZ-ZNAZ-E) which was needed Agent:  Is there anything else i can help you with?  Customer:  I received the voucher already Customer:  But thats doesnt mean the order will be even more delayed Customer:  I was told max 48 more hours Customer:  Everytine i speak i am told 24-48 hours Customer:  My order is delayed for more than 3 days now Agent:  You will be transferred to the supervisor Agent:  Hi Kohar, Good evening Agent:  My name is Shakeeb, I will be more than happy to assist you Agent:  I have checked the issue regarding your order 8264365728, And i am really sorry for the delay and the inconvenience you have gone through Agent:  I have checked the order and saw that it was shipped on 2nd of June and now it is on its way to u Agent:  Please confirm with me if this is your correct contact NO +96555145155 ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It seems that you are not connected Agent:  However, Please note that you can track your shipment through the following website https://bit.ly/3idH2pr Agent:  by entering this tracking NO FP0602210005946 Agent:  Also be informed that we are working closely on your issue to make sure that your order is delivered ASAP Customer:  My phone number is correct Agent:  Do not hesitate to reach out to us at any time Agent:  We will be more than happy to help you Customer:  If it is out for delivery when do i receieve it? Customer:  Today itself? Agent:  As I was saying Kohar, we are working on the issue closely Agent:  and i have already contacted the courier team to expedite the delivery process Agent:  I will be emailing you as soon as I get confirmation from their side on the following Email ID  [email-masked] Customer:  Can u confirm when will i receiev the delivery exactly? Customer:  Wverytime i am geting different date Customer:  The items in my order were a guft for an wvent that happened already Customer:  And due to the delay i couldnt get the gift to my friend on time Customer:  Now everytime i get an answer that it is on the way and i receive bothing Customer:  Nothing* Agent:  I am really sorry for what you had to go through Agent:  And I want yo to make sure that we will do the best to get your order soon Customer:  Please provide me an exact date Customer:  If its today or tomorrow Agent:  Will be sharing the update with you within 24 hours, as soon as i get the confirmation from the team Agent:  Is there anything else I can help you with apart from the concern of your order 8264365728? Customer:  3 days back they told me your issue will be solved in 48 hours and you will receive it, 52 hours passed and yet you are telling me you need 24 hours Agent:  I know this is frustrating Customer:  This is so unprofessional and ridiculous Agent:  Please make sure that we will be resolving the issue soon Customer:  If you know that than please solve my issue now Customer:  No more waitings Customer:  Enough is enough Customer:  Apoorv told me 48 hours Customer:  I gave him extra 24 hours Customer:  I cant make sure of that ofcourse Customer:  Cos i have been given false promises for the past 3 days Agent:  I am sorry that Agent:  but I need time to get in touch with the courier and the concerned departments Customer:  Hence, if you are the leader of the team i am expecting a fast resolution Agent:  As promised, Will be updating you within 24 hours on Your email ID Customer:  You may contact your courier company now while im online Customer:  I dont want promises Customer:  I want my items Customer:  And now Agent:  Please note that I have already contacted the courier team and waiting for the update Customer:  Wait Customer:  Its okey i will wair Agent:  Also I want you to note that Nowadays in Kuwait the delivery time frame has been extended to 9 days, due to high volume of demand Agent:  so that is why you are experiencing delay in the order and the delivery took more than usual Customer:  When i ordered the item the delivery date showed 1st of june Customer:  I believe you need to update your system about the delivery date as well Customer:  So that other customers wont be fulled by your companies commitment and promises Agent:  Sorry for that,  Please note that the website had been updated already regarding the extension in the time frame Customer:  Good to know Customer:  However my orders commitment was mentioned prior your system update, thus it was supposed to be delivered 3 days ago but yet i haven not recieved it Customer:  And if we do another calculation Customer:  My order was made on 26th of may as u can see in your system Customer:  And today is the 9th day Customer:  So i believe there is something wrong, dont you agree Agent:  You are absolutely correct Agent:  And want you to know that, I will follow up on the case till i make sure you got your order the soonest Customer:  I appreciate your initiative Customer:  But sorry i will not end the conversation until i hear my shipment is being delivered today Agent:  Also note that we will be calling you in while regarding the issue on you NO +96555145155 Customer:  Otherwise give me the couriers number so i can check it myself Agent:  You will be contacted within 2hours on your NO +96555145155 Agent:  and the issue will be sorted out Customer:  Who will contact me ? Agent:  You will be contacted by our omnichannel supervisor Agent:  Is there anything else i can help you with ? Customer:  If im gonna hear appologies and another promises i do not wish to speak to him Customer:  I need hima to give me exact delivery time when he calls Agent:  Please make sure that you will be assisted in the best way possible Customer:  And if i dont recieve a call ? Customer:  And if my items are not delivered today ? Customer:  What do you think i shall do ? Agent:  You will get the call definitely Agent:  Thank you for contacting us Agent:  It was pleasure assisting you Agent:  Have a wonderful day Customer:  I disnt get an answe for my last 2 questions Customer:  Didnt * Agent:  You can reach out to us on chat, so we can check on the issue and update Customer:  Shakeeb Customer:  You didnt answer my last 2 questions Agent:  Sorry but I told that if did not receive any call you can reach out to us on chat, so we can check on the issue and update Customer:  I cant believe this Customer:  Someone just called me and speaking to me in arabic Customer:  Im not so good in arabic Customer:  And i asked her if she can speak in english Customer:  She said since the call is made in arabic i can not speak in english Customer:  She must continue in arabic Customer:  I informed her then ask someone english to speak to me Customer:  This is unbelievable Customer:  Worst experience ever Agent:  I am really sorry for that Agent:  I have already conveyed that English speaker should be contacting you Customer:  Is there a manager i can speak with Customer:  ? Agent:  Checking on that Customer:  I think this will go back and forth alot Customer:  With a big dissatisfaction Agent:  This is really not the experience we want you to have Agent:  And I am extremely sorry for that Agent:  I need you to allow me some time to get the issue fixed Agent:  and will be updating you on Email shortly Agent:  Is that ok ? Customer:  I am speechless and dont know what to tell you honestly Customer:  I dont have words to describe the frustration Agent:  I totally understand your frustration Customer:  But defiantly will be the last time buying your comoany Customer:  Company Agent:  Will be following up on the issue and have it fixed ASAP Customer:  And i will also ensure that my friends and colleagues know about the worst service in the universe Customer:  I will also ensure that people in kuwait know about this as well Customer:  The funny thing is that i ordered something from USA on 28 and recieved it yesterday Customer:  While delivery INSIDE kuwait is taking 9 days ( to be continued) Agent:  Sorry again and again about the unexpected delay Agent:  We will be reaching out to you shortly on Email with the update Agent:  Have a wonderful day Customer:  Please dont take my words personal Customer:  I am talking to your comany Customer:  And trying my best to be professional with u in terms of my words Customer:  I am still expecting a call Agent:  That is totally understandable, and you have the full right to express your frustration Agent:  We are her to assist you Agent:  Here* Agent:  You will be getting the call shortly Customer:  Noted Customer:  Ill be waiting Customer:  Btw Customer:  Did the delivery team got back to you  with an update ? Agent:  Thank you so much for the understanding and cooperation Customer:  As we were chating almost an hout Customer:  Hour Customer:  Im sure they managed to know where is their delivery person Agent:  I am sorry, but did not get the response yet Agent:  Will be sharing that with you as soon as I get it Customer:  And they will never do Customer:  Anyhow Customer:  Thanks Customer:  You will hear from me soon again Customer:  If i dont recieve my items today Customer:  Thanks and have a good evening Agent:  Thank you for the understanding Agent:  Have a good evening too Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kohar Bot:  Hi Kohar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Kohar  Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  Hi Customer:  1 item from my basket was canceled from your end Customer:  But the refunded amount to my card was less Customer:  Plus Customer:  There was another item canceled by your end from my last order Customer:  Until now i didnt receieve the amount back Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  8264365728 Customer:  Polka dots head band Customer:  That was canceled Agent:  We request you to please allow us some time to be verified, stay with us Customer:  Sure Agent:  We would like to inform you that we have processed the refund  on 6/2/21 7:46 PM  and the amount you paid online will be refunded back to your original payment Agent:  Do you have any other inquiries? Customer:  When will it be ? Customer:  Thats exactly 1 month ago Customer:  When will i receive the money? Agent:  We would like to inform you that we have processed the refund of amount on (6/2/21) transaction id (169999990171332731) order number (8264365728) , if you did not get the amount your account please provide us with statement for your account from this date  (6/2/21  to now to further assist you Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kohar Bot:  Hi Kohar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:02 AM, 03nd Jul                   Abdallah                   Hi   Thank you for contacting us. This's abdallah  We would be happy to help you.           03:04 AM, 03nd Jul                     kohar                    Hi Abdallah           03:04 AM, 03nd Jul                     kohar                    I am not happy that you ended the chat very quickly           03:05 AM, 03nd Jul                     kohar                    You asked for statement and did not give me enough time to provide it           03:05 AM, 03nd Jul                     kohar                             03:05 AM, 03nd Jul                     kohar                    This is my statement from end of May to June           03:05 AM, 03nd Jul                     kohar                    It shows that i did not receive any amount on the 2nd of June           03:06 AM, 03nd Jul                   Abdallah                   We apologize for the inconvenience caused. Please provide us with an official bank statement from  6/2/21 to 7/2/21 so that we can assist you optimally           03:08 AM, 03nd Jul                     kohar                    Why?           03:08 AM, 03nd Jul                     kohar                    You said you sent me the refund on 2 nd of June           03:08 AM, 03nd Jul                     kohar                    Why do you need until july?           03:09 AM, 03nd Jul                   Abdallah                   due to the refund reflected in your account with 15 day           03:10 AM, 03nd Jul                     kohar                    So you need a 15 day statement           03:11 AM, 03nd Jul                     kohar                    Give me a minute i will send it now           03:11 AM, 03nd Jul                   Abdallah                   please attached pdf           03:12 AM, 03nd Jul                   Abdallah                   Do you have any other inquiries?           03:15 AM, 03nd Jul                     kohar                    Wait           03:15 AM, 03nd Jul                     kohar                    I will send the pdf           03:15 AM, 03nd Jul                     kohar                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/c6ad34b6f69531d5fd32a935a54b2b3492014030/8a14a8f929df8869498d799b59e429871decc6e6/5f328008c6965ea1f687f8030ffbd32f1302c306           03:17 AM, 03nd Jul                     kohar                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/c6ad34b6f69531d5fd32a935a54b2b3492014030/8a14a8f929df8869498d799b59e429871decc6e6/6f71fb93b47ee4a6b71423405a7ea1cb03b0ca46           03:19 AM, 03nd Jul                   Abdallah                   Please provide us with an official bank statement from 6/2/21           03:20 AM, 03nd Jul                     kohar                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/c6ad34b6f69531d5fd32a935a54b2b3492014030/8a14a8f929df8869498d799b59e429871decc6e6/8b9fc76828e8f17a55216d44ccb950e46353d519           03:21 AM, 03nd Jul                     kohar                    It keeps sending the wrong one           03:21 AM, 03nd Jul                     kohar                    Give me a minute           03:21 AM, 03nd Jul                     kohar                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/c6ad34b6f69531d5fd32a935a54b2b3492014030/8a14a8f929df8869498d799b59e429871decc6e6/15a7dd96b8770286f01febf2d155cac20e4d193d           03:22 AM, 03nd Jul                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:26 AM, 03nd Jul                   Abdallah                   Do you have any other inquiries?           03:26 AM, 03nd Jul                     kohar                    I hope so           03:26 AM, 03nd Jul                     kohar                    No thank you           03:26 AM, 03nd Jul                     kohar                    When will i hear back from you?           03:27 AM, 03nd Jul                   Abdallah                   we will update you via email  [email-masked] We request you to please allow us some time so we can work on this and do the needful.           03:28 AM, 03nd Jul                     kohar                    What is the tineline ?           03:29 AM, 03nd Jul                     kohar                    Do you mean less than a week? Or another 1 month?           03:29 AM, 03nd Jul                   Abdallah                   today           03:30 AM, 03nd Jul                     kohar                    Alright           03:30 AM, 03nd Jul                   Abdallah                   Do you have any other inquiries?           03:30 AM, 03nd Jul                     kohar                    No thank you           03:30 AM, 03nd Jul                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 AM, 03nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2803625